-- 基础信息
base_info = {
	group_id = 133304557
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 557012, gadget_id = 70220103, pos = { x = -1315.459, y = 311.070, z = 2112.459 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 557013, gadget_id = 70220103, pos = { x = -1297.143, y = 303.315, z = 2139.614 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 557014, gadget_id = 70220103, pos = { x = -1421.668, y = 351.301, z = 2105.728 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 557015, gadget_id = 70220103, pos = { x = -1395.746, y = 335.723, z = 2127.889 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 557016, gadget_id = 70220103, pos = { x = -1458.964, y = 356.899, z = 2113.026 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 557017, gadget_id = 70220103, pos = { x = -1235.380, y = 296.399, z = 2107.746 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 557018, gadget_id = 70220103, pos = { x = -1265.334, y = 301.382, z = 2083.579 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 557020, gadget_id = 70220103, pos = { x = -1034.708, y = 255.576, z = 2172.004 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 557012, 557013, 557014, 557015, 557016, 557017, 557018, 557020 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
